

/* 1111 */
.swtst {
    width: 160px;
    height: 272px;
    display: block;
    position: fixed;
    right: 10px;
    top: 200px;
    background-color: transparent;
    z-index: 9999999999;
}


@media screen and (max-width: 750px) {
    .swtst{
        display: none;
    }
}


/* 生产线详情列表样式 */
.insideprofive{
    margin-top: 20px;
}
.insideprofive .insideprofivetit{

}
.insideprofivetit h3{
    font-size: 28px;
    color: #333;
    text-align: center;
    position: relative;
    line-height: 34px;
}
.insideprofivetit h3::before{
    content: "";
    width: 150px;
    height: 2px;
    background-color: #e5ac12;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
}
.insideprofivetit p{
    color: #555;
    text-align: center;
    margin: 25px 0 30px;
}
.insideprofive .insideprofiveul {
    margin-left: -1%;
}
.insideprofive .insideprofiveul li{
    width: 24%;
    margin-left: 1%;
    float: left;
    background-color: #f0f0f0;
    text-align: center;
    padding: 20px 10px;
    position: relative;
    box-sizing: border-box;
}
.insideprofive .insideprofiveul li h4{
    font-size: 16px;
    text-align: center;
    line-height: 22px;
    height: 44px;
    position: relative;
    box-sizing: border-box;
}
.insideprofive .insideprofiveul li::before{
    content: "";
    width: 0;
    height: 0;
    border-color: transparent #54af00;
    border-width: 0 0 50px 50px;
    border-style: solid;
    position: absolute;
    left: 0;
    top: 0;
}
.insideprofive .insideprofiveul li h4::before{
    content: "";
    width: 50px;
    height: 2px;
    background-color: #e5ac12;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
}

.insideprofive .insideprofiveul li p{
    font-size: 14px;
    color: #555;
    line-height: 1.5;
    margin: 25px 0 0;
    height: 60px;
    overflow: hidden;

}

@media screen and (max-width: 992px){

    .insideprofive .insideprofiveul li{
        width: 49%;
        margin-bottom: 20px;
    }


}
@media screen and (max-width: 640px) {

    .insideprofive .insideprofiveul li {
        width: 99%;
        margin-bottom: 20px;
    }
}


.canshu{
    overflow-x: auto;
    max-width: 1200px;
    margin: 4% auto 0;
}

.insideprofive{
    max-width: 1200px;
    margin: 4% auto 0;
}



/*  footer_swt */
.footer_swt{
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #027BD6;
    -webkit-box-shadow: 0 0 10px rgba(37,161,206,0.4);
    -moz-box-shadow: 0 0 10px rgba(37,161,206,0.4);
    box-shadow: 0 0 10px rgba(37,161,206,0.4);
    z-index: 999999;
    display: none;
}
.footer_swt::before{
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    content: "";
    opacity: 0.5;
}
.footer_swt li{
    width: 50%;
    float: left;
    text-align: center;
}

.footer_swt li a{
    display: block;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    padding: 16px 0;
}
.footer_swt li a img{
    display: inline-block;
    width: 28px;
    height: auto;
    margin-right: 5px;
}
.footer_swt li a span{
    display: inline-block;
}

.mcanshu{
    display: none;
    max-width: 1200px;
}

.pccanshu{
    max-width: 1200px;
    margin: 4% auto 0;
}

.swt-footer{
    display: none;
}


#myTab1_Content0 img {
    display: block;
    max-width: 800px;
    text-align: center;
    margin: 10px auto;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
}


@media screen and (max-width: 750px){
    .footer_swt,.swt-footer{
        display: block;
    }
    .single,.foot,.simpte,.copyright,.new_sty,.bg_ft,.footer,.footer-bottom{
        padding-bottom: 70px;
    }

    .pccanshu{
        display: none;
    }
    .mcanshu{
        display: block;
        overflow-x: auto;
    }
    #myTab1_Content0 img {
        max-width: 100%;
    }
}

#footer{
    bottom: 0;
    left: 0;
    right: 0;
}

#LRfloater0{
    display: none;
}

#LRdiv0{
    display: none;
}


/*  footer_swt */


#scrollUp.active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}


#scrollUp {
    width: 50px;
    height: 50px;
    font-size: 24px;
    line-height: 46px;
    color: #fff;
    background: url(/images/to-top.jpg) no-repeat center center #1e88e5;
    border-radius: 50%;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
    position: fixed;
    right: 15px;
    bottom: 15px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    z-index: 9999;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    transition: 0.3s all ease;
}

@media (max-width: 860px) {
    #scrollUp {
        width: 50px;
        height: 50px;
        font-size: 24px;
        line-height: 46px;
        color: #fff;
        background: url(/images/to-top.jpg) no-repeat center center #1e88e5;
        border-radius: 50%;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
        position: fixed;
        right: 26px;
        bottom: 72px;
        overflow: hidden;
        text-align: center;
        text-decoration: none;
        z-index: 9999;
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        transition: 0.3s all ease;
    }
}






